<Project Sdk="Microsoft.NET.Sdk">

<PropertyGroup>
<TargetFramework>net6.0</TargetFramework>
<GeneratePackageOnBuild>true</GeneratePackageOnBuild>
<Platforms>x64</Platforms>
<Version>2.0.0.11</Version>
<Authors>Paulo Leal</Authors>
<Description>PostgreSQL database extension to Harpy Framework</Description>
<PackageLicenseExpression>MIT</PackageLicenseExpression>
<PackageProjectUrl>https://gitlab.com/dotnet-myth/harpy-framework/harpy-sqlite</PackageProjectUrl>
<RepositoryUrl>https://gitlab.com/dotnet-myth/harpy-framework/harpy-sqlite</RepositoryUrl>
<PackageIcon>logo-postgres.png</PackageIcon>
<PackageOutputPath>$(AppData)/NuGet/Packages</PackageOutputPath>
</PropertyGroup>

<ItemGroup>
<PackageReference Include="Hangfire" Version="1.7.28" />
<PackageReference Include="Hangfire.PostgreSql" Version="1.4.2" />
<PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.2" />
<PackageReference Include="Npgsql.EntityFrameworkCore.PostgreSQL" Version="6.0.3" />
</ItemGroup>

<ItemGroup>
<PackageReference Include="Harpy.Domain" Version="2.0.0.11" />
<PackageReference Include="Harpy.Context" Version="2.0.0.11" />
</ItemGroup>

<ItemGroup>
<None Include="..\logo-postgres.png">
<Pack>True</Pack>
<PackagePath></PackagePath>
</None>
</ItemGroup>

</Project>
